.home {
    max-width: 100%;
    padding-top: 20%;
    padding-bottom: 30%;
    background-image: url('./../img/chafa.jpeg');
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

.menu img{
    width: 100px;
}

.menu .card{
    width: 100%;
}

.space{
    padding: 10px;
    height: 10px;
}

.problemas img{
    width: 100%;
}

.problemas .problema{
    padding: 10px;
}